[**@rxap/authorization v19.0.2-dev.1**](../README.md)

***

[@rxap/authorization](../globals.md) / HasPermissionModule

# Class: HasPermissionModule

Defined in: [has-permission.module.ts:33](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/authorization/src/lib/has-permission.module.ts#L33)

## Constructors

### new HasPermissionModule()

> **new HasPermissionModule**(): [`HasPermissionModule`](HasPermissionModule.md)

#### Returns

[`HasPermissionModule`](HasPermissionModule.md)
